﻿@charset "utf-8";
/* CSS Document */
* {margin:0px;padding:0px;}
ul,dl,dd,dt,li,ol { list-style:none;}
table{line-height:18px;}
h1,h2,h3,h4,h5,h6 { font-size:100%;}
img {border:0;}
a, a:visited {text-decoration: none; color:#595757; }
a:hover { color:#ea000e;}
body{ font-family:'宋体',Arial, Helvetica, sans-serif;font-size:12px;}
.clear{clear:both;}
.l{float:left;}
.r{float:right;}
.w { width:1280px; background:#fff;}
.m { margin:0 auto;}
.container {background:url(../img/body-bg.gif);}

/* header begin */
.header { height:107px;overflow:hidden; background:url(../img/header-bg.jpg) bottom repeat-x #fff;}
 .header .left img{ margin:16px 0 0 75px;}
 .header .left p { margin-top:52px; font-size:14px; color:#ea000e;}
 .header .right { margin-right:88px; display:inline;}
 .header .right ul { margin-top:50px; overflow:hidden; width:280px; height:16px;}
 .header .right ul li { float:left;margin-left:10px; display:inline;}
 .header .right ul li a { display:inline-block; height:16px; line-height:16px; cursor:pointer; color:#343434; padding-right:25px; overflow:hidden;}
 .header .right ul li a:hover { color:#ea000e;}
 .header .right ul li a.a1 { background:url(../img/header-right-li-bg1.jpg) right no-repeat;}
 .header .right ul li a.a2 { background:url(../img/header-right-li-bg2.jpg) right no-repeat;}
 .header .right ul li a.a3 { background:url(../img/header-right-li-bg3.jpg) right no-repeat;}
 
/* banner begin */
.banner { height:620px;overflow:hidden; position:relative; z-index:1;}
.banner-top { width:1280px; height:45px; overflow:hidden; background:url(../img/banner-top.png) no-repeat; position:absolute;_background-image: none;
_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='../images/banner-top.png');}

/* nav */ 
#nav {height:47px; background:url(../img/nav-bg.jpg) repeat-x;position:relative;}
#nav ul li.s { font-size:14px; line-height:47px;float:left; cursor:pointer; width:156px; height:47px; text-align:center; background:url(../img/nav-li-bg.jpg) left no-repeat; display:inline; overflow:hidden;}
#nav ul li.s1 { width:158px; height:47px; background:url(../img/nav-lis1-bg.jpg) no-repeat;}
#nav ul li.s a.on { width:154px; height:47px; margin-left:2px;display:block;color:#fff; font-family:"微软雅黑";}
#nav ul li.s a.on:hover { background:url(../img/nav-hover.jpg) no-repeat;}
#tab {width:158px;  position:absolute; z-index:100; bottom:47px; display:none;  background:#fff; text-align:center;filter:alpha(opacity=80);-moz-opacity:0.8;opacity:0.8;_margin-left:-78px;_bottom:46px;overflow:hidden;}
#tab li { height:29px; line-height:29px; /*background:url(../img/tab-li-bg.gif) no-repeat 11px 0px;*/ text-align:center; padding:1px 0; border-top:1px dotted #232323;} 
#tab li a {color:#2c2c2c;display:block;}
#tab li a:hover {background:#333; color:#fff;font-weight:bold; }

/* footer begin */
.footer { width:100%; height:auto; background:url(../img/footer-bg.jpg) repeat-x top #fff;}
.foot { height:152px; background:url(../img/foot-bg.jpg) no-repeat top;}
.foot .left, .foot .right { height:51px; line-height:51px; overflow:hidden; color:#595757;}
.foot .left ul { margin-left:84px;}
.foot .left ul li { float:left; margin:0 7px;}
.foot .right { margin-right:85px;}
.foot .right span { margin:0 5px;}

